{
  "name": "Memos",
  "short_name": "Memos",
  "icons": [
    {
      "src": "/unnamed.jpg",
      "sizes": "512x512",
      "type": "image/jpeg"
    }
  ],
  "display": "standalone",
  "start_url": "/"
}